local fn = _gn(0x13A8DE2FD77D04F3)
--- Same as 0xEA560AC9EEB1E19B.
-- ```
-- ```
-- Same as 0xEA560AC9EEB1E19B.
-- NativeDB Introduced: v323
function Global.NetworkGetRemainingVcDailyTransfers()
	return _in2(fn, _ri)
end
